Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 19:02:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation suzan noun                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suzan noun Bot:  Hi Suzan Noun ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158448341 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590993996            10:53 PM, 23rd Feb                   mayar                   Hi Suzan ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:55 PM, 23rd Feb                     suzan noun                    Hi Mayar           10:55 PM, 23rd Feb                     suzan noun                    I’ve placed an order on 21 Feb and as announced by Centrepoint I should get it next day           10:55 PM, 23rd Feb                     suzan noun                    Till now I didn’t get the order and I’m traveling tomorrow noontime           10:56 PM, 23rd Feb                   mayar                   Could you please confirm is this your correct phone number 96590993996?           10:56 PM, 23rd Feb                     suzan noun                    Yes           10:56 PM, 23rd Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:57 PM, 23rd Feb                     suzan noun                    Is it possible to deliver tomorrow early morning? Otherwise I’ll have to give you another number to contact so they direct the delivery man           10:57 PM, 23rd Feb                     suzan noun                    Yes please           10:58 PM, 23rd Feb                   mayar                   You will be contacted within 24 hours           10:58 PM, 23rd Feb                     suzan noun                    Ok but noontime I’ll be at airport           10:58 PM, 23rd Feb                     suzan noun                    And mobile switched off           10:58 PM, 23rd Feb                     suzan noun                    Is it possible you add this mobile number just in case they were late 66682133           10:59 PM, 23rd Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:00 PM, 23rd Feb                     suzan noun                    Ok thank you           11:00 PM, 23rd Feb                   mayar                   Is there anything else i can help you with           11:01 PM, 23rd Feb                     suzan noun                    Thank you Mayar           11:01 PM, 23rd Feb                     suzan noun                    Goodnight           11:01 PM, 23rd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3937287